### Method

# Foundry TextSettings set_custom_font

#### Declaration [src]

    void
    foundry_text_settings_set_custom_font (
      FoundryTextSettings* self,
      const char* custom_font
    )

#### Description

No description available.

Sets property | `Foundry.TextSettings:custom-font`

#### Parameters

`custom_font`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.